libzypp 17.37.10

Measure.cc File Reference
`#include <sys/times.h>`
`#include <unistd.h>`
`#include <iostream>`
`#include <utility>`
`#include <zypp/base/Logger.h>`
`#include <zypp/base/Measure.h>`
`#include <zypp/base/String.h>`

Go to the source code of this file.

## Classes
struct | zypp::debug::Tm
| Times measured by Measure. More...
class | zypp::debug::Measure::Impl
| Measure implementation. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::debug

## Macros
#define | ZYPP_BASE_LOGGER_LOGGROUP "Measure"

## Functions
std::ostream & | zypp::debug::operator<< (std::ostream &str, const Tm &obj)
| \refers Tm Stream output.

## Macro Definition Documentation

## ◆ ZYPP_BASE_LOGGER_LOGGROUP

#define ZYPP_BASE_LOGGER_LOGGROUP "Measure"

Definition at line 27 of file Measure.cc.